/*
Theme Name: OneGoal Child
Theme URI: https://onegoal.qodeinteractive.com
Description: A child theme of OneGoal
Author: Select Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: onegoal
Template: onegoal
*/

@import url("https://use.typekit.net/yzd8sqg.css");

/* pt-serif-regular - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../onegoal-child/fonts/pt-serif-v18-cyrillic_cyrillic-ext_latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* pt-serif-italic - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Serif';
  font-style: italic;
  font-weight: 400;
  src: url('../onegoal-child/fonts/pt-serif-v18-cyrillic_cyrillic-ext_latin_latin-ext-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* pt-serif-700 - cyrillic_cyrillic-ext_latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: 700;
  src: url('../onegoal-child/fonts/pt-serif-v18-cyrillic_cyrillic-ext_latin_latin-ext-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* source-sans-3-regular - cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  src: url('../onegoal-child/fonts/source-sans-3-v15-cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-600 - cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 600;
  src: url('../onegoal-child/fonts/source-sans-3-v15-cyrillic-ext_greek_greek-ext_latin_latin-ext_vietnamese-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

a {color:#393838;}
p, .qodef-section-title .qodef-m-subtitle, .qodef-icon-list-item .qodef-e-title-text {font-family: 'Source Sans 3',sans-serif;}
h1, h1.qodef-m-title, h2, h2.qodef-m-title, h3, h3.qodef-m-title, h4, h4.qodef-m-title, h5, h5.qodef-m-title {color: #393838;word-wrap:break-word;}
h3, h3.qodef-m-title, h4, h4.qodef-m-title {hyphens:auto;-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;}
p.qodef-m-text {font-size:18px!important;}
.smaller.zitat h2, .smaller.zitat h2.qodef-m-title {font-size:30px;}
.qodef-e-text.qodef--highlight.qodef-e, .qodef-e-text.qodef-e, .qodef-section-title .qodef-m-subtitle, p.qodef-m-title, .qodef-counter.qodef-layout--simple .qodef-m-digit {color:#393838!important;}
p a {color:#f39100;word-wrap:break-word;}
ul li {font-family: 'Source Sans 3',sans-serif;list-style-position:outside;margin-left:17px;}
.elementor-widget-container ul li a {color:#f39100;}
.elementor-widget-container ul li a:hover {color:#d36122;}
strong {font-weight:600;}

#qodef-top-area .widget a, #qodef-top-area .widget .qodef-icon-elegant-icons, .qodef-header-navigation>ul>li>a, #qodef-page-header .widget .qodef-search-form-inner .qodef-search-form-button, .widget .qodef-search-form-inner .qodef-search-form-field, #qodef-page-header-inner .qodef-opener-icon.qodef-source--icon-pack:not(.qodef--opened), #qodef-page-header-inner .qodef-opener-icon.qodef-source--predefined:not(.qodef--opened), #qodef-page-header-inner .qodef-opener-icon.qodef-source--svg-path:not(.qodef--opened), .qodef-mobile-header-navigation>ul>li>a {color:#393838;}
.qodef-header-navigation>ul>li>a, .qodef-mobile-header-navigation>ul>li>a {font-family: 'Source Sans 3',sans-serif;}
.qodef-mobile-header-navigation ul li ul li>a {font-family: 'Source Sans 3',sans-serif;font-weight:400;text-transform:none;font-size:18px;letter-spacing:0em;}
#qodef-top-area .widget:hover a, #qodef-top-area .widget:hover .qodef-icon-elegant-icons, .qodef-header-navigation>ul>li.current-menu-item>a, .qodef-header-navigation>ul>li>a:hover, .qodef-mobile-header-navigation>ul>li>a:hover {color:#d36122;}
.qodef-header-navigation>ul>li>a>span:before, .qodef-mobile-header-navigation>ul>li>a>span:before {height:6px;width:6px;left:-13px;top:calc(50%);background:transparent;border:1px solid var(--qode-main-color);border-radius:50%;}
.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul li>a {font-size: 18px; font-weight: 400; letter-spacing: -.02em; text-transform: none; line-height:1.3em;}
.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul:not(.qodef-drop-down--right) li>a .qodef-menu-item-text:hover {color: #d36122;}
.qodef-header-navigation>ul>li.qodef-menu-item--narrow ul:not(.qodef-drop-down--right) li>a .qodef-menu-item-text {background-image: none;}
.qodef-header-navigation ul li.qodef-menu-item--narrow ul li {padding: 0 40px 10px 40px;}
#qodef-page-header .qodef-header-sticky .qodef-header-logo-link {height:54px!important;}
#qodef-page-mobile-header .qodef-mobile-header-opener:not(.qodef--opened):hover {color:#d36122;}
.qodef-svg--menu {stroke:#575656;}
#qodef-page-mobile-header .qodef-mobile-header-opener:not(.qodef--opened):hover .qodef-svg--menu, #qodef-page-mobile-header .qodef-mobile-header-opener:not(.qodef--opened):focus .qodef-svg--menu {stroke:#d36122;}
.qodef-mobile-header-navigation {border-bottom-color:rgba(211,97,34,0.15);}
.qodef-opener-text {display:none;}

#qodef-side-area {background-color:#d36122;}
#qodef-side-area .qodef-sidearea-logo {max-width:260px;}
#qodef-side-area .widget a {display:unset;}
#qodef-side-area .widget a, #qodef-page-footer-top-area .widget a {font-weight:700;letter-spacing:0.05em;}
#qodef-side-area .widget a:hover, #qodef-page-footer .widget a:hover {color:#f39100;}
#qodef-side-area .qodef-icon-list-item .qodef-e-title-text a, #qodef-page-footer .qodef-icon-list-item .qodef-e-title-text a {font-family:"PT Serif",serif;}
#qodef-side-area h3, #qodef-page-footer h3 {color:#fff;font-size:28px;}
#qodef-side-area .qodef-svg--arrow-top-right {fill:#fff;}
#qodef-side-area .qodef-button.qodef-layout--outlined {border-color:#fff;}
#qodef-side-area #onegoal_core_button-5 a:hover {color:#fff!important;}

.onegoal-pagination .tp-bullet {border: 1px solid #d36122!important;}

.search-results #qodef-page-outer {margin-top:100px;margin-bottom:130px;}
.search-no-results #qodef-page-outer {margin-top:100px;margin-bottom:130px;}

.qodef-icon-list-item .qodef-icon-holder.qodef-layout--circle .qodef-icon-elegant-icons.icon_mail, .qodef-icon-list-item .qodef-icon-holder.qodef-layout--circle .qodef-icon-elegant-icons.icon_mail_alt {line-height:34px;}

.qodef-testimonials-list h4.qodef-e-text {font-size:18px; letter-spacing:0.05em;}
.qodef-testimonials-list .qodef-e-text {margin:0 50px 42px;}
.qodef-testimonials-list .qodef-e-author-name {font-family: "Source Sans 3",sans-serif;font-size:15px;letter-spacing:.108em;text-transform:uppercase;font-weight:600;}
.qodef-testimonials-list .qodef-e-author {margin-left:50px;}

.qodef-qi-accordion .qodef-e-title-holder {padding:20px 0px;}
.qodef-qi-accordion .qodef-e-icon>svg {width:20px;fill:#f39100;}
.qodef-qi-accordion.qodef-style--border-between .qodef-e-content {padding:40px 0;}
.qodef-qi-accordion .qodef-e-content p {margin:10px 0;}

.qodef-button.qodef-layout--outlined {color:#d36122;border-color:#d36122;}
.qodef-button.qodef-layout--outlined:hover {color:#be1421;border-color:#be1421;}
.qodef-button.qodef-layout--outlined:hover .qodef-m-arrow {color:#be1421;}
.qodef-button.qodef-html--link {font-family:'Source Sans 3',sans-serif;}

.qodef-layout--boxed.qodef-service-slider-holder .qodef--static {border-top:none; border-bottom:none;background:linear-gradient(to bottom, #be1421, #f39100);}
.qodef-service-list.qodef-item-layout--boxed.qodef-gutter--no .qodef-e {border-bottom:none;border-right:none;}
.qodef-service-list.qodef-item-layout--boxed.qodef-gutter--no {border-top:none;border-left:none;}
.qodef-service-slider-holder .qodef--static {border-right:none;}

.colorservice .qodef-service-slider-holder .qodef--static .qodef-m-subitle {color:#fff!important;}
.colorservice h2.qodef-m-title, .colorservice p.qodef-m-text, .colorservice .qodef-button.qodef-layout--outlined, .colorservice .qodef-button.qodef-html--link .qodef-m-arrow {color:#fff!important;}
.colorservice .qodef-button.qodef-layout--outlined {border-color:#fff;}
.colorservice h3.qodef-e-title.entry-title {color:#d36122;hyphens:auto;-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;}

.qodef-team-list .qodef-team-member-social-icon {border: 1px solid #f39100;}
.qodef-team-list .qodef-team-member-social-icon:hover {border: 1px solid #d36122;}
.team .qodef-icon-font-awesome.fa.fa-phone, .team .qodef-icon-elegant-icons.icon_mail {color:#f39100;}
.team .qodef-icon-font-awesome.fa.fa-phone:hover, .team .qodef-icon-elegant-icons.icon_mail:hover {color:#d36122;}
.qodef-shortcode.qodef-m.qodef-icon-holder.qodef-layout--circle {background-color:#f39100;}
.red .qodef-shortcode.qodef-m.qodef-icon-holder.qodef-layout--circle {background-color:#BE1421;}
.qodef-icon-holder.qodef-layout--circle:hover {background-color:#d36122!important;}
.qodef-icon-list-item .qodef-icon-wrapper {margin-left: 12px;}

.qodef-video-button .qodef-m-play span svg {fill: #f39100;}

.wpcf7-form-control-wrap {margin-bottom:25px;}
form.wpcf7-form.init .wpcf7-list-item {margin:0em 0em 1em 0em;}
span.wpcf7-form-control.wpcf7-acceptance {font-size:14px;line-height:20px;font-family:'Source Sans 3',sans-serif;}
.qodef-qi-contact-form-7 button[type=submit]:hover {color:#be1421!important;}
.qodef-contact-us-form p.text {margin-bottom:30px!important;font-family:'Source Sans 3',sans-serif;}
.qodef-contact-us-form .auswaehlen {margin-bottom:20px;}
textarea {font-size:18px;font-family:'Source Sans 3',sans-serif;}
.qodef-qi-contact-form-7 label, button[type=submit], .qodef-contact-form-7 input[type=email],input#qodef-search-form-1, label {font-family:'Source Sans 3',sans-serif;}
.zustimmung {margin:20px 0px;}

.orange p {font-size:15px;text-transform:uppercase;color:#f39100;font-weight:600;letter-spacing:.108em;}

.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active, .swiper-pagination-bullets .swiper-pagination-bullet:hover {background-color:#f39100;}
.swiper-pagination-bullets .swiper-pagination-bullet {border-color:#f39100;}

.single-post .qodef-e-tags, .single-post #respond, .single-post #qodef-page-comments {display:none!important;}
.single-post h1 .qodef-e-title-text {font-style:italic;}
.single-post .qodef-e-media, .single-post a.entry-date.published.updated, a.entry-date.published.updated {display:none!important;}
#qodef-single-post-navigation .qodef-m-nav-label {font-family:'Source Sans 3',sans-serif!important;}
.qodef-blog.qodef--single>.qodef-blog-item .qodef-e-content {margin:0px!important;}
.qodef-blog.qodef--single>.qodef-blog-item .qodef-e-top-holder {margin-bottom:75px!important;}
.qodef-blog .qodef-e-info .qodef-e-categories a {font-family:'Source Sans 3',sans-serif!important;}

.qodef-counter.qodef-layout--simple p.qodef-m-title {font-family:'Source Sans 3',sans-serif;}

#qodef-page-footer-top-area .qodef-svg--arrow-top-right {fill:#fff;}
#qodef-page-footer-top-area, #qodef-page-footer-bottom-area {background-color:#575656;}
#qodef-page-footer-bottom-area .widget a {padding-right:20px;font-family: 'Source Sans 3',sans-serif;}
#qodef-page-footer.qodef-layout--predefined #qodef-page-footer-top-area #qodef-page-footer-top-area-inner .qodef-grid-item {--qode-line-decoration-color:#b9b9b9;}
#qodef-page-footer.qodef-layout--predefined #qodef-page-footer-top-area #qodef-page-footer-top-area-inner .qodef-grid-item:before {background-color:#808080;}
#qodef-page-footer .widget:not(.widget_onegoal_core_title_widget), #qodef-page-footer .widget a, #qodef-page-footer button[type=submit] .qodef-m-arrow, #qodef-page-footer .widget button:hover  {color:#fff;}
#qodef-page-footer.qodef-layout--predefined #qodef-page-footer-top-area #qodef-page-footer-top-area-inner .qodef-grid-item {padding:65px 50px;}
#qodef-page-footer.qodef-layout--predefined #qodef-page-footer-top-area #qodef-page-footer-top-area-inner .qodef-grid-item:nth-child(n + 2) {padding-top:170px;} 
#qodef-page-footer.qodef-layout--predefined #qodef-page-footer-bottom-area #qodef-page-footer-bottom-area-inner .qodef-grid-inner .qodef-grid-item {padding-top:40px;}
#qodef-page-footer input[type=email] {border:1px solid #fff;}
#qodef-page-footer input[type=email]:focus {border-color:#808080;}
#qodef-page-footer .qodef-contact-form-7 .qodef-cf7-newsletter {text-align:left;}
#qodef-page-footer .widget button, #qodef-back-to-top .qodef-back-to-top-icon {background-color:#f39100;border-color:#f39100;}
#qodef-page-footer .widget span.wpcf7-acceptance, #qodef-page-footer .widget span.wpcf7-acceptance a {font-size:14px;line-height:20px;}
#qodef-page-footer .qodef-contact-form-7 label {margin-bottom:0;}
#qodef-page-footer input:-webkit-autofill {-webkit-text-fill-color:#67797e; -webkit-box-shadow:none;}
ul#menu-footernavigation a {font-weight:400!important;}
div#block-10{font-family: 'Source Sans 3',sans-serif;}

#qodef-page-footer input[type=search] {border:1px solid #fff;}
#qodef-page-footer  .widget .qodef-search-form-inner .qodef-search-form-field {font-size:16px;}
#qodef-page-footer-bottom-area .widget .qodef-search-form-inner .qodef-search-form-button .qodef-svg--search {margin-left:0;}

.floating-menu .fm-bar.fm-right li {height:46px;}
.floating-menu .fm-round li, .floating-menu .fm-round a, .floating-menu .fm-round .fm-icon {border-radius:50%;}
.floating-menu .fm-icon {min-width:46px;height:46px;line-height:46px;}
.floating-menu .fm-round .fm-label {border-radius:calc((var(--fm-icon-size)*4)/2);line-height:46px;font-family:"PT Serif",serif;font-weight:700;letter-spacing:0.05em;}

img.cookie-logo.brlbs-dialog-logo.brlbs-mr-2 {height:25px!important;}

@media only screen and (max-width: 680px) {
	#qodef-page-footer.qodef-layout--predefined #qodef-page-footer-top-area #qodef-page-footer-top-area-inner .qodef-grid-item:nth-child(2) {padding-top:25px;} 
	#qodef-page-footer.qodef-layout--predefined #qodef-page-footer-bottom-area #qodef-page-footer-bottom-area-inner .qodef-grid-inner .qodef-grid-item:last-child {padding-top:0;}
	.fm-bar {bottom:150px!important;top:auto!important;}
	h1, h1.qodef-m-title {hyphens:auto;-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;word-wrap:break-word;}
	.floating-menu .fm-round .fm-label {font-size:15px;}
	h2, h2.qodef-m-title {font-size:35px;}
	h3, h3.qodef-m-title {font-size:30px;}
	h4, h4.qodef-m-title, .smaller.zitat h2, .smaller.zitat h2.qodef-m-title {font-size:25px;}
	#qodef-page-footer.qodef-layout--predefined #qodef-page-footer-top-area #qodef-page-footer-top-area-inner .qodef-grid-item {padding:65px 60px 40px 35px;}
}


@media only screen and (max-width: 1024px) {
	.qodef-testimonials-list .qodef-e-text {margin:0px 0px 42px;}
	.qodef-testimonials-list .qodef-e-author {margin-left:0px;}	
	.qodef-counter.qodef-layout--simple .qodef-m-digit {font-size:45px;}
	.qodef-counter.qodef-layout--simple p.qodef-m-title {word-wrap:break-word;}
}

@media only screen and (max-width: 1260px) {
#qodef-page-header .qodef-header-logo-link {max-height:65px!important;}
.qodef-header-navigation>ul>li {margin: 0 13px;}
}

@media only screen and (max-width: 1435px) {
.qodef-header-standard--center #qodef-page-header-inner .qodef-header-navigation {margin-right:10%;}
}